Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229640 - Problems with commas in the DIGEST-MD5 implementation
Summary: Problems with commas in the DIGEST-MD5 implementation
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-sasl
Version: 6
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Steve Conklin
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 234327
TreeView+ depends on / blocked
 
Reported: 2007-02-22 13:31 UTC by Maxim Britov
Modified: 2008-01-04 17:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-04 17:13:24 UTC


Attachments (Terms of Use)

Description Maxim Britov 2007-02-22 13:31:51 UTC
Please look https://bugzilla.andrew.cmu.edu/show_bug.cgi?id=2907
There is bug described here: http://forum.psi-im.org/thread/4292
It seems there is troubles with sasl authentication on jabberd2 2.1

Comment 1 Nalin Dahyabhai 2007-02-26 22:32:56 UTC
Pulled into 2.1.22-6.  I'll let this one cook for a bit in Raw Hide before
looking at pushing it for FC6.

Comment 2 Maxim Britov 2007-03-01 16:03:54 UTC
I updated cyrus-sasl on my FC6 box with jabberd2 2.1
I can login with SASL auth now. Thanks.


Note You need to log in before you can comment on or make changes to this bug.